Imagen de danielcaraj
+1
+1
-1

el post original es de 2010...

+1
+1
-1

---------------------------------------------------------------------------------------------------------------------
Linux User#535363
Normas del foro

Imagen de The Crow
+1
-1
-1

Realmente, no se para que quieres una versión de Xubuntu tan vieja y que ya no tiene ningún soporte. Es cierto que los Linux mas nuevos son mucho mas compatibles con el hardware. Yo te recomendaría Xubuntu 12.04 que es LTS, o de última, si el equipo es muy viejo directamente descargaría Lubuntu. En fin, si todavía quieres Xubuntu 8.10, aqui te dejo un link de descarga que si funciona..... Suerte y Saludos.

http://hex1a4.net/mirror/xubuntu/releases/8.10/release/

+1
-1
-1